Subject: Question of meaning

From: "vyxle" <[email-masked]>
Date: Wed, 04 Jul 2001 04:13:49 -0000

Erm, yes, in that I'm new on this list (and rather new to lojban as 
well) I'm not 100% certain of how it would be correct to go about 
asking this...but here goes. A friend and I were discussing 
vocatives. co'o, ki'e, etc. He then mentioned that nai could be 
tacked on to negate something. The question then came up as to what 
it would mean when someone said "coinai". Would it be negative in 
emotion? Would it be a vocalized avoidance of greeting? Does anyone 
have any thoughts on this? I would much appreciate hearing what other 
people think. 
Thanks!
Alice